<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class EditDescriptionColumnsToNullableForSurveysTable extends Migration
{

    public function up()
    {
        Schema::table('surveys', function (Blueprint $table) {
            $table->longText('description')->nullable()->change();
        });
    }

    public function down()
    {
        Schema::table('surveys', function (Blueprint $table) {
            $table->dropColumn('description');
        });
    }

}
